互联网

专题合集

其他栏目

尘归尘!DOTA2不再支持XP与Vista等旧版操作系统

编辑:桑野2019-03-06 16:49:34

在今天的更新后,有部分玩家会发现自己无法启动DOTA2客户端。而国外Reddit论坛上有网友找到了这一问题的根源——操作系统。

这位网友通过数据查询发现在今天新英雄玛尔斯推出后,DOTA2客户端需要Steam版本更新到今年2月中旬之后的版本才能启动。

这对于大部分玩家来说根本不是什么要求,毕竟一打开Steam就自动更新了。但是Steam从今年元旦(2019年1月1日)起就停止了对Windows XP/Vista和Mac OS X Lion到Yosemite版本的支持,上述操作系统的电脑已经无法更新Steam版本了,自然也就无法启动DOTA2。而这也是V社自研游戏中首个抛弃上述旧版操作系统的游戏。


相关阅读

精彩推荐